--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::Package::TarInput::new
is_singleton: true
name: new
params: (io, security_policy = nil)
visibility: public
